| Home | Libraries | People | FAQ | More

## Struct hash<unsigned char>

boost::hash<unsigned char> —

## Synopsis

    struct hash<unsigned char> {
      std::size_t operator()(unsigned char) const;
    };

## Description

    std::size_t operator()(unsigned char val) const;

Returns: | Unspecified in TR1, except that equal arguments yield the same result. hash_value(val) in Boost.
Throws: | Doesn't throw

| Copyright © 2005, 2006 Daniel James